support.hh File Reference
`#include <gecode/search.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Search::WorkerToEngine< Worker >
| Virtualize a worker to an engine. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines

## Functions

Space * | Gecode::Search::snapshot (Space *s, const Options &o)
| Clone space s dependening on options o.